{# 
/** @file templates/dot-stat-data.html.twig
 *
 * Default theme implementation to present Artwork data.
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 *          content.field_name to access public fields
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_artwork()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('spc-dot-data') }}>
  {% if content %}
    {{ content.data_query }}
    <br />
    {{ content.data_link }}
    <br />
    <div class="field">
      <div class="field__label">Parser configuration</div>
      <div class="field__value"><pre id="data-parser"></pre></div>
    </div>
    <br />
    <div class="field">
      <div class="field__label">JSON Data</div>
      <div class="field__value"><pre id="data-json"></pre></div>
    </div>
  {% endif %}
</div>
